Video Settings: ffmpeg conflict with PHP 7 zend

John Guthrie Posted in Technical Support 2 weeks ago

Hello,

I am running on a standalone server with Plesk.

Plesk does not support ffmpeg on PHP 7.x due to a conflict with zend.

See Plesk explanation: https://support.plesk.com/hc/en-us/articles/360004903094-How-to-install-the-ffmpeg-php-extension-in-Plesk

Can I run OSSN on PHP8.x?

Is there another alternative to using ffmpeg?

Thanks.

Replies
Zuang John Guthrie Replied 2 weeks ago

Wow, thanks for the quick reply!

Your suggestion worked 100%, thanks.

German Arsalan Shah Replied 2 weeks ago

Well it support well, you don't need a php-ffmpeg but you need a ffmpeg tools on server. On ubuntu its easy to install apt-get install ffmpeg you don't need php extension.

Once installed change your openbase dir option in plesk.